SmartDraft 17 Requirements

Requirements:

  • AutoCAD® Civil 3D® 2009 - 2018 or
  • AutoCAD® Map 3D 2009 - 2018 or
  • AutoCAD® 2009 - 2018 or
  • AutoCAD® Land Desktop 2009
  • BricsCAD v14 - v17 (except HEC-RAS Tools)
  • 175 MB free disk space for installation

Supports:

  • Microsoft Windows 7® (32 and 64 bit), Microsoft Windows 8 and 8.1® (32 and 64 bit), and Microsoft Windows 10® (32 and 64 bit)

Does Not Support:

  • Does not support any version of AutoCAD LT®
  • Does not support AutoCAD 2002 - 2008 based products

 


SITE MAP | PRIVACY POLICY | LICENSE AGREEMENT | TERMS AND CONDITIONS

AutoCAD is a registered trademark of Autodesk, Inc. SmartDraft is a registered trademark of SmartDraft, Inc.
Microsoft is a registered trademark of Microsoft Corporation. All other brand names, product names, or trademarks belong to their respective holders.